/* Navigations-Boxen */
/* Links Navigation */
a.navi_first:link, a.navi_first:visited {
	background:#fff url(../img/page/navi_first.gif) left no-repeat;
	display:block;
	color:#0084b5;
	text-decoration:none;
	font-size:11px;
	border-bottom: 1px dotted #626262;
	_border-bottom: 1px dotted #626262;
	padding-left:14px;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
}

a.navi_first:hover {
	background:#fff url(../img/page/navi_first.gif) left no-repeat;	
	color:#464646;
	font-weight:bold;
}


a.navi_first_active:link, a.navi_first_active:visited {
	background: #f5fafd url(../img/page/navi_first.gif) left no-repeat;	
	display:block;
	color:#464646;
	text-decoration:none;
	font-size:11px;
	border-bottom: 1px dotted #626262;
	_border-bottom: 1px dotted #626262;
	padding-left:14px;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
}
a.box_navi_first_active:hover {

}

a.navi_second:link, a.navi_second:visited {
	background-color: #ffffff;
	display:block;
	color:#777;
	font-weight:normal;
	text-decoration:none;
	font-size:11px;
	padding-left:23px;
	padding-top:2px;
	padding-bottom:2px;
	border-bottom: 1px dotted #626262;
	_border-bottom: 1px dotted #626262;
	background-color:#ffffff
}

a.navi_second:hover{
	font-weight:bold;
}

a.navi_second_active:link, a.navi_second_active:visited {
	background-color: #f5fafd;
	display:block;
	color:#0084b5;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
	padding-left:23px;
	padding-top:2px;
	padding-bottom:2px;
	border-bottom: 1px dotted #626262;
	_border-bottom: 1px dotted #626262;
}

a.navi_second_active:hover{
	color:#777777;

}

a.navi_third:link, a.navi_third:visited {
	background-color: #EFEFEF;
	display:block;

	color:#626262;
	font-weight:normal;

	text-decoration:none;
	font-size:11px;
	padding-left:33px;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:1px dotted #626262;
	
}

a.navi_third:hover{
	color:#0084b5; /* C39700 */
}

a.navi_third_active:link, a.navi_third_active:visited {
	background-color: #f5fafd;
	display:block;
	color:#025777;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
	padding-left:33px;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:1px dotted #626262;
}

a.navi_third_active:hover{
	color:#747474;
}			
a.navigation_third:link, a.navigation_third:visited {
	background-color: #EFEFEF;
	display:block;

	color:#747474;
	font-weight:normal;

	text-decoration:none;
	font-size:11px;
	padding-left:23px;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:1px dotted #626262;
	
}

a.navigation_third:hover{
	color:#747474; /* C39700 */
}

a.navigation_third_active:link, a.navigation_third_active:visited {
	background-color: #fff;
	display:block;
	color:#252524;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
	padding-left:28px;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:1px dotted #626262;
}

a.navigation_third_active:hover{
	color:#000;
}			